html {font-size: 62.5%;} /* reset font-size to 10px  */
*, *:before, *:after {
	margin:0; 
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
*:focus{outline:0;}
img {border: 0;vertical-align: bottom;}
a {
	text-decoration: none;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
table {border-collapse: collapse; border-spacing: 0;}
/* end reset */

body {font-family: Arial, Helvetica, sans-serif; font-size: 1.6rem; line-height: 1.3; background: #004935; color: #666666;}
.wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: #fff;
	border-left: 1px solid #5E902B;
	border-right: 1px solid #5E902B;
}
.mgreen {color: #1E8C1E;} /* verde intermedio */
header {
	width: 100%;
	position: relative;
	margin: auto;
	z-index: 1000;
}

/* slide css*/
/* flexslider reset */
.flexslider {border: none; background: transparent; z-index: 1;}
/* end flexslider reset */

.homeSlide {}
.homeSlide .slides li:first-child {background: url(../ficheros/slide/n-slide12.png) no-repeat center top;}
.homeSlide .slides li:nth-child(2) {background: url(../ficheros/slide/b-slide02.jpg) no-repeat center top;}
.homeSlide .slides li:nth-child(3) {background: url(../ficheros/slide/n-slide8.png) no-repeat center top;}
.homeSlide .slides li:nth-child(4) {background: url(../ficheros/slide/b-slide03.jpg) no-repeat center top;}
.homeSlide .slides li:nth-child(5) {background: url(../ficheros/slide/b-slide04.jpg) no-repeat center top;}
.homeSlide .slides li:nth-child(6) {background: url(../ficheros/slide/b-slide05.jpg) no-repeat center top;}
.homeSlide .slides li:nth-child(7) {background: url(../ficheros/slide/n-slide64.png) no-repeat center top;}
/*.homeSlide .slides li:nth-child(7) {background: url(../ficheros/slide/bg-slide07.jpg) no-repeat center top;}*/
.homeSlide .slides li:nth-child(8) {background: url(../ficheros/slide/b-slide08.jpg) no-repeat center top;}
.homeSlide .slides li:nth-child(9) {background: url(../ficheros/slide/b-slide08.jpg) no-repeat center top;}
.homeSlide .slides li {
	-webkit-background-size: cover !important;
	background-size: cover !important;
	height: 75vh;
}

.slideContent {width: 100%; max-width: 960px; height: 100%; margin: auto; padding-bottom: 60px;}
.slideContent div {width: 100%; max-width: 380px; color: #fff;}
.slideContent img {width: auto !important;}
.slideContent h1 {font: normal 3rem/1 'Arial'; padding-bottom: 5px;}
div.img-infantil {width: auto; padding-right: 20px;} 

h1.font1{font: normal 4rem/1.1 'Arial';}
h1.font2{font: normal 3.2rem/1.1 'Arial';}
h1.font3{font: normal 2.8rem/1.1 'Arial';}
h1.font4{font: normal 2.8rem/1.1 'Arial';}
.slideContent h2 {font: bold 4.6rem/1 'Arial'; color: #BFDB34;}
h2.color2 {color:#FFE8C7;}
h1.color4 {color: #141F4D;}
h2.color5 {color: #006B68;}
.color6 {color: #007D54;}
.slideContent p {
	font: 2rem/1.2 Arial;
	width: 100%;
	max-width: 450px;
	margin: 10px 0;
}
p.color3 {color: #F5C480;}

p.salud {
	max-width: 400px;
	background: #fff;
	border-radius: 8px;
	color: #16706D;
	padding: 15px;
}

.detalles {display: none;}

/*.textRight {text-align: right; overflow: hidden;}
.textRight p {float: right;}*/
/* end slide css*/ 

.headContent {width: 100%; background: #fff;}

.supNav {width: 100%; max-width: 960px; margin: auto; padding: 3px 0 0;}
.iconNav, .close, .active, .mobile {display: none;}

ul.menu {/*width: 400px; */list-style-type: none; padding: 5px 0 0;}
ul.menu li {border-right: 1px solid #007B5A;}
ul.menu li:last-child {border-right: none;}

.menu img {
	vertical-align: middle;
	margin-right: 5px;
}
.menu li a {
	display: block;
	width: 100%;
	font: bold 1.1rem/1 'Arial';
	text-transform: uppercase;
	padding: 0 15px;
	color: #74BA52;
}
.menu li a:hover {color: #007B5A;}

.infNav {
	width: 100%;
	max-width: 960px;
	margin: auto;
	padding: 0 5px 5px;
	position: relative;
}

.primerslide
{
    color:rgb(0,117,80);
    font: bold 4.4rem/1 'Arial';
    font-family:billy;
}
.primerdetalle{
    color:black;
    font-size:1.3em;
}

.greenBar {
	position: absolute;
	width: 102%;
	height: 75px;
	background: #66AF43;
	top: 55px;
	left: -1%;
	z-index: -1;
}
.logo {padding: 0 60px 0 20px;}
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
.logo {padding: 0 20px 0 20px;}
}
ul.menu2 { 
	font: normal 1.5rem/1.2 'Arial';
	color: #038225;
	list-style-type: none;
	flex-grow: 1;
	padding: 15px 0 0;
}
ul.menu2 > li {
	min-height: 65px;
    border-left: 1px solid transparent;
	flex-grow: 1;
	padding: 0 10px;
	cursor: pointer;
	position: relative;
}
ul.menu2 > li:nth-child(5) {border-right: 1px solid transparent;}
ul.menu2 li i {font-size: 3.5rem; margin-right: 10px;}
ul.menu2 li i.fa-sort-desc {font-size: 1.6rem;}
.submenu  {
	position: absolute;
	display: none;
	list-style-type: none;
	width: 265px;
	background: #fff;
	top: 85px;
	z-index: 1;
	box-shadow: 2px 2px 3px rgba(0,0,0,.6);
}

.submenu01, .submenu02 {left: 0;}
.submenu03 {right: 0;}
.submenu li a {
	display: block;
	width: 100%;
	color: rgba(0,99,65,.9);
	font-weight:bolder;
	padding: 10px 0 10px 10px;
	border-bottom: 1px solid #E6E6E6;
}

.submenu li a:hover {background: #74BA52; color: #fff;}
ul.submenu li i {font-size: 1.6rem; margin-right: 0px;}

/* css carrousel créditos */
.jcarousel-wrapper {
	width: 100%;
	max-width: 960px;
	margin: -92px auto 25px;
	position: relative;
	border: 10px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	padding: 10px 0;
	z-index: 2;
}
.fa-sort-desc {font-size: 1.6rem;}
/** Carousel **/

.jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}
.jcarousel li {
	width: 280px;
	min-height: 330px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 3px 15px 3px 17px;
	padding: 15px 10px 30px;
	position: relative;
	-webkit-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}
.jcarousel li:before {
	position: absolute;
	content: "";
	width: 60%;
	height: 7px;
	background: #66AF43;
	border-radius: 2px;
	top: -3px;
	left: 20%;
	right: 20%;
}
.jcarousel li img {width: 100%;}
.jcarousel li:hover {
	box-shadow: inset 0px 0px 1px 3px #015B42;
	background: #FCFCFC;
}

/*.jcarousel li:hover h1 {color: #015B42;}*/

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 60px;
    text-align: center;
    color: #72A930;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 80px/27px Arial, sans-serif;
}
.jcarousel-control-prev {left: -15px;}
.jcarousel-control-next {right: -15px;}
.carrousel li h1 {font: bold 18px/3 Arial; color: #74BA52;}
.carrousel li p {color: #5E6B78; line-height: 1.3; text-align: justify; hyphens: auto;}

/* fin css carrousel créditos */

.secDepositos {
	width: 100%;
	min-height: 250px;
	background: #72A930;
}
.secDepositos h1 {
	font: 7.2rem/1 'Arial'; 
	color: #fff;
	padding-left: 130px;
	background: url(../ficheros/pig.png) no-repeat left center;
}
.secDepositos h1 span {font: normal 4.8rem/1 'Arial';}
.depContent {
	width: 100%;
	max-width: 960px;
	margin: auto;
	padding: 25px 20px;
	background: url(../ficheros/bg-dep.png) no-repeat right bottom;
}

.depContent ul {padding: 15px 0; list-style-type: none;}
.depContent ul li {margin: 10px 0;}
.depContent ul li a {
	display: inline-block;
	width: 445px;
	font: normal 2rem/2.3 'Arial';
	color: #7BB238;
	padding-left: 60px; 
	background: url(../ficheros/cred-bullet.png) #fff no-repeat 15px 7px;
}
.depContent ul li a:hover {padding-left: 75px;}

.secRemesas, .secCards, .secPromos {width: 100%; min-height: 250px;}
.secRemesas {background: url(../ficheros/bg-remesas.jpg);}

.remContent, .cardsContent, .fedeContent {
	width: 100%;
	max-width: 960px;
	margin: auto;
}
.promos {padding: 0 20px;}
.remContent {background: url(../ficheros/bg-rem.png) no-repeat left bottom; padding: 60px 0 75px;}
.remContent h1 {font: normal 4.4rem/1 'Arial'; color: #76AD32;}
.remContent p {
	font-size: 2.2rem;
	line-height: 1.3;
	color: #007A5C;
	padding: 10px 0;
}

.rems {width: 480px;}
.rembtn, .cardsbtn a {text-align: right;}
.rembtn a, .cardsbtn a {
	display: inline-block;
	font: bold 2.2rem/2.2 'Arial';
	color: #fff;
	background: #7BB238;
	border-radius: 5px;
	padding: 0 25px;
	margin: 25px 0;
}
.rembtn a:hover {background:#015B42;}

/* slide promos */
.promos-content {
	background: #f5f5f5;
	padding: 35px 0;
}

.slidePromos {
	width: 100%;
	max-width: 640px;
	margin: auto;
	padding: 5px 5px;
	border: 1px solid rgba(0,0,0,.2);
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}

.flex-control-nav {bottom: -30px;}

/*.slidePromos .slides {padding-bottom: 20px;}*/

.secCards {
	background: url(../ficheros/bg-cards.jpg) no-repeat center;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
}

.cards {width: 100%; text-align: right; padding: 130px 0 20px;}
.cards h1 {font: normal 5.4rem/1.2 'Arial'; color: #fff;}
.cards h2 {font: bold 3.4rem/1 'Arial'; color: #7BB238;}

.cardsbtn a {color: #7BB238; background: #EEEEEF;}
.cardsbtn a:hover, .microContent2 a:hover {color: #fff; background: #7BB238;}

.secFede {width: 100%; min-height: 100px; background: #F4F4F4;}
.fedeBtns a {display: inline-block; padding: 25px 40px;}
.fedeBtns a img {
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.fedeBtns a img:hover {transform: scale(1.1);}

/* footer */
footer {background: #fff;}
.footContent {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 35px 0 20px;
}

.columns {width: 100%;}
.footColumns {
	color: #519317;
	padding: 0 20px;
	flex-grow: 1;
	border-right: 1px solid #A9CA8C;
}
.footColumns:last-child {border: none;}
.footColumns h1 {font: bold 1.5rem/1.2 'Arial';}

.contactFoot {padding: 15px 0;}
.contactFoot div:last-child {padding-left: 3px;}
.contactFoot h3 {font: bold 1.4rem/1.2 'Arial';}
.contactFoot h2 {font-size: 2.6rem;}
.contactFoot h2 span {font-size: 1.6rem;}
.contactFoot img {margin-right: 5px;}

.footColumns ul {padding: 10px 10px 20px 10px;}
.footColumns li {list-style-type: none;}
.footColumns a {
	display: inline-block;
	width: 100%;
	font: normal 1.4rem/1.5 'Arial';
	color: #519317;
	padding-left: 5px;
}
.footColumns a:hover {color: #fff; background: #519317;}
.contactFoot a {padding-left: 0;}

.footBar {padding-top: 20px;}
.footBar p {
	font-size: 1.4rem;
	line-height: 2.5;
	border-top: 1px solid #A9CA8C;
	margin-top: 20px;
	color: #519317;
	flex-grow: 1;
}
.footBar img {margin: 0 0 0 25px ;}

/* internas */ 
.bgInt {
/*	background: url(../ficheros/bg-int.jpg) #fff no-repeat; background-size: 100%;*/
	background: -webkit-linear-gradient(#057C5A, #7BB238 380px, #E6EBDF 380px);
	background:-o-linear-gradient(#057C5A, #7BB238 380px, #E6EBDF 380px);
	background: linear-gradient(#057C5A, #7BB238 380px, #E6EBDF 380px);
}

.secCreditos { margin-bottom: 20px;}
.secCreditos, .secCreditos2 {width: 100%; min-height: 250px;}

.microContent, .microContent2 {width: 100%; max-width: 960px;}
.microContent {
	margin: 50px auto 0;
	border-radius: 5px;
	background: #fff;
	padding-bottom: 20px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.microContent2 {margin: 0 auto;}
.titbar {padding: 20px;}
.mbox {color: #4D4D4D;}
.mbox:first-child {width: 59%; padding: 0 10px 20px 20px;}
.mbox:last-child {width: 41%; padding: 0 30px 0 10px;}
.mbox img {width: 100%; margin-bottom: 10px;}
.mbox p {line-height: 1.3; text-align: justify;}
.mbox h3 {color: #007A5C;}

h2.mtit1 {font: bold 2rem/1 'Arial'; color: #015B42; padding-top: 10px;}
h1.mtit1 {font: normal 4.4rem/1 'Arial'; color: #7BB238; padding: 10px 0;}
h1.mtit1 span {color: #007A5C;}
h1.mtit2 {font: bold 1.8rem/2 'Arial'; color: #7BB238; padding-top: 15px;}

.mbox ul {padding-left: 25px;}
.mbox ul li {line-height: 1.2; padding: 3px 0; color: #4D4D4D;}

.limites-remesa {padding: 20px;}
.limites-remesa h2, .limites-remesa h3, .limit-item h4 {font-weight: normal;}
.limites-remesa h2 {color: #007D54; padding-bottom: 10px; text-align: center;}
.limites-remesa span {font-size: 1.2rem; font-style: italic;}
.limit-content {padding: 20px; background: #F8F8F8;}
.limit-item {flex-grow: 1; padding: 20px 0;}
.limit-item h3 {color: #7BB238;}
.limit-item h4 {color: #7BB238; padding-bottom: 4px;}
.limit-item ul {padding-left: 20px;}

.lcontent {padding: 0 20px; flex-grow: 1;}
.lcontent:first-child {border-right: 1px solid rgba(0,0,0,.1);}
.list-remesadores h3 {
	text-align: center;
	padding: 15px 0;
	text-transform: uppercase;
	color: #7BB238;
}

.remesadores {
	padding-bottom: 20px;
	max-width: 860px;
	margin: auto;
}
.remesadores ul {padding: 0 25px;}
.remesadores ul li {
	font-size: 1.3rem;
	padding: 3px 0;
}

.reqContainer {
	width: 100%;
	max-width: 920px;
	margin: 25px auto;
	padding: 50px 0 0 0;
}

.greyTit {
	width: 80%;
	max-width: 390px;
	height: 53px;
	background: #BDC3C7;
	position: relative;
	border-radius: 8px;
	box-shadow: inset 0px -7px 0px #9A9FA3;
	margin: -25px auto 0;
}

.greyTit h1 {
	font: normal 2.4rem/2 'Arial';
	text-align: center;
	color: #fff;
	text-shadow: 0px -1px #99A3AB;
}

.greyTit:after, .greyTit:before {
	content: "";
	left: 0;
	right: 0;
	position: absolute;
	border-radius: 50%;
	margin: auto;
}
.greyTit:after {
	width: 78px;
	height: 78px;
	background: -webkit-linear-gradient(#BDC3C7 0%, #BDC3C7 50%, transparent 50%, transparent 100%);
	background: -o-linear-gradient(#BDC3C7 0%, #BDC3C7 50%, transparent 50%, transparent 100%);
	background: linear-gradient(#BDC3C7 0%, #BDC3C7 50%, transparent 50%, transparent 100%);
	top: -35px;
	z-index: 1;
}
.greyTit:before {
	width: 28px;
	height: 28px;
	background: #fff;
	box-shadow: 0px -3px 0px #9A9FA3;
	top: -22px;
	z-index: 2;
}

.logos-rem div {padding: 0 8px;}

.reqContent {
	background: #E6E6E6;
	border-radius: 5px;
	padding-top: 25px;
	margin-top: -25px;
}
.reqContent p {padding: 15px 40px; text-align: justify; hyphens: auto;}
.reqContent h2 {
	width: 100%;
	font: normal 1.6rem/1.2 'Arial';
	color: #fff;
	text-align: right;
	background: #007A5C;
	padding: 10px 20px;
	border-radius: 0 0 5px 5px;
}

.reqtitle {font: normal 1.8rem/1 'Arial'; text-align: center; padding-top: 10px;}

.box-rem {background: #7BB238;}
.box-rem2 {
	background: #fff;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
}

.steps {padding: 20px 40px; color: #fff;}
.steps h3 {padding-bottom: 10px;}
.steps ul {padding-left: 20px;}
.steps ul li {line-height: 1.2; padding: 4px 0; text-align: justify; hyphens: auto;}

ul.ulGreen {
	width: 100%;
	background: #7BB238;
	list-style-type: none;
	border-radius: 5px 5px 0 0;
	padding: 25px 50px;
}
ul.ulGreen li {
	color: #fff;
	line-height: 1.8;
	padding-left: 28px;
	background: url(../ficheros/check-white.png) no-repeat left 5px;
}

.secCreditos2 {background: url(../ficheros/bg-cred-solicitud.jpg) no-repeat; background-size: cover;}
.microContent2 {padding: 45px 20px; text-align: center;}
.microContent2 h1 {font: normal 5.4rem/1.2 'Arial'; color: #fff;}
.microContent2 h2 {font: bold 3.4rem/1 'Arial'; color: #7BB238;}
.microContent2 a {
	display: inline-block;
	font: bold 2rem/2 Arial;
	color: #7BB238;
	background: #EEEEEF;
	border-radius: 5px;
	text-align: center;
	padding: 0 35px;
	margin: 25px 0;
}

.ahorroBtns {padding: 20px;}
.ahorroBtns a {
	width: 100%;
	max-width: 230px;
	margin: 35px 0;
	color: #7BB238;
	text-align: center;
	padding: 20px;
	border-radius: 5px;
	flex-grow: 1;
	/*border-left: 1px solid #ccc;*/
}
/*.ahorroBtns a:last-child {border-right: 1px solid #ccc;}*/
.ahorroBtns a:hover {background: #015B42; color: #fff;}
.ahorroBtns a h3 {font: normal 2rem/1.2 Arial;}
.ahorroBtns img {margin-bottom: 15px;}
/* interna presolicitud de servicios */
#sidebar-presolicitud {
   width: 290px;
   padding: 40px 25px;
   border-right: 1px solid #DFDFDF;
}
.form-left {padding: 0 16px; color: #319A4C; font-size: 1.4rem;}
.form-left h1 {
   margin: 20px 0 10px;
   font-size: 24px;
   border-bottom: 1px solid #319A4C;
}

#fc-regRight {width: 100%; padding: 40px 20px;}

h1.titPres {font: normal 2.4rem/1.4 Arial;  color: #319A4C;}

h2.titForms {
	font: bold 1.6rem/3 Arial;
	color: #5DA112;	
	border-bottom: 1px solid #96B9A8;
	padding: 0 0 0 48px;
	margin-bottom: 10px;
}

h2.itemA {background: url('../ficheros/ico-a.jpg') no-repeat left center;}
h2.itemB {background: url('../ficheros/ico-b.jpg') no-repeat left center;}
h2.itemC {background: url('../ficheros/ico-c.jpg') no-repeat left center;}
h2.itemD {background: url('../ficheros/ico-d.jpg') no-repeat left center;}

.regFila1 {width: 100%; padding: 12px 20px;}
.regFila1 p {width: 100%; font-size: 1.4rem; color: #60A316;}

.forms-registro1 {
	height: 30px;
	width: 100%;
	background-color: #F2F7F1;
	border: 1px solid #A3B2AB;
	padding: 4px;
}

input.send {
	width: 100%;
	max-width: 250px;
	font: bold 1.4rem/3 Arial;
	color: #fff;
	background: #7BB238;
	border: none;
	cursor: pointer;
	margin: 10px 0;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
input.send:hover {background: #015B42;}

.successSend {text-align: center; color: rgb(93, 161, 18); padding: 20px 0px;}
.successSend i {font-size: 12rem; color: rgb(93, 161, 18); margin: 15px 0px;}
.successSend h1 {font-size: 2.4rem; line-height: 1; color: rgb(1, 91, 66);}
.successSend p {font-size: 1.8rem; padding: 10px 0px;}

/* federed-365 */
.red365 {padding: 20px;}
.red365 img {margin: 15px 0;}

/* agencias */
.agencias {padding: 20px 30px;}
.ppal-left {width: 75%;}
.ppal-contact {width: 100%;}
.agenc-tel, .agenc-mail {padding: 12px 5px 12px 58px;}
.agenc-tel {background: url(../ficheros/agenc-tel.png) no-repeat 0 6px;}
.agenc-mail {background: url(../ficheros/agenc-email.png) no-repeat 8px 10px;}
.central-img img, .suc-agenc img {width: 100%; margin-bottom: 10px;}
.mtit3, h2.tel, .agenc-mail a {color: #7BB238;}
.agenc-mail a{font-size: 1.4rem;}
h2.tel span {font-size: 1.2rem;}
.ppal-direc {padding: 0 0 0 20px;}
.agencias p {padding: 0; color: #666; font: 1.4rem/1.3 Arial;}
.map {width: 100%;}
/*.map iframe {pointer-events: none;}*/

.sucurs, .centralAg {
	width: 100%;
	background: #F5F5F5;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 1px 1px #B3B3B3;
	margin: 25px 0;
}
.centralAg {margin-top: 0;}
.blocks {width: 33%; padding: 10px;}

/* fede punto vecino */
.fedepunto {width: 100%; padding: 30px;}
.fpunto-box {padding: 0 25px;}
.fpunto-logo {padding-right: 35px;}
.fpunto-text h1 {
	font: normal 2rem/1.2 Arial; 
	color: #7BB238;
	text-align: justify;
	hyphens: auto;
}
.fpunto-list {padding: 20px 0 0;}
.fpunto-list ol {padding-left: 20px; margin: 15px 0 0; font: 1.4rem/1.1 Arial;}
.fpunto-list ol li {padding: 4px 0; line-height: 1.3;}
.fpuntos-box {padding: 35px 0 0;}
.fpuntos-box h1 {font: normal 2.4rem/1.6 Arial; border-bottom: 1px solid #DFE0D3;}
.fp-cajas {padding: 15px 0 0;}
.vecinos {
	background: #F2F2F2;
	border-radius: 5px;
	padding: 20px;
	margin: 15px 0;
	box-shadow: 1px 1px #B3B3B3;
}
.vecinos>div:last-child {flex-grow: 1; padding-left: 20px;}
.capt {border-radius: 5px; overflow: hidden;}
.capt img {width: 100%;}
.fp-direc h3 {font: normal 1.4rem/1.2 Arial;}
.fp-direc p {font-size: 2.2rem; color: #7BB238;}
.fp-tel p {
	font-size: 2.2rem;
	line-height: 1.5;
	padding-left: 30px;
	background: url(../ficheros/fp-tel.png) no-repeat left center;
	margin-top: 10px;
}
.horarios {padding: 12px 0 0;}
.horarios h4 {
	font: bold 1.2rem/1.2 Arial;
	color: #7BB238;
}

.contact {
	width: 100%; 
	padding: 20px; 
	background: url(../ficheros/n-contacto2.png) no-repeat center top; 
	border-radius: 5px;
}
.contact-sup {padding-top: 20px;}
.contact-box h1 {
	font: normal 2.8rem/1.6 Arial;
	color: #015B42;
	border-bottom: 1px solid #CACACA;
	margin-bottom: 15px;
}
.contact-box p {text-align: justify;}

.contact-box {padding: 0 25px; width: 100%; max-width: 530px; height: 450px;}
.contact-box:last-child {padding: 0 25px 30px;}

.tel-mail {flex-grow: 2;}
.cbox {
	width: 266px;
	height: 172px;
	background: url(../ficheros/bg-cbox.png) no-repeat;
	padding: 15px 10px;
	align-self: flex-end; 
	bottom: -20px;
}

.cbox h2 a {font-size: 3.2rem; color: #7BB238;}
.cbox h2 a span {font-size: 1.8rem;}
.cbox > a {font-size: 1.8rem; color: #7BB238;}
.cbox a:hover {color: #015B42;}
.cbox i {display: none;}

.form-box {padding: 20px 20px 20px 0;}
.contact-inf {padding-top: 20px;}
.contact-map {padding-left: 25px; border-left: 1px solid #D5D5D5;}

/* gobierno corporativo */

#interna-gob {
    width: 100%;
    margin: 0 auto 15px;
    background: url("../ficheros/bg-gob-corporativo.jpg") no-repeat center 10px;
    border-radius: 0 0 5px 5px;
    padding: 100px 0 0;
}

.gob, .medios, .miembros {
	padding: 20px 50px;
	color: #666666;
	background: rgba(255,255,255,.6);
	position: relative;
}
.gob {margin: 0 10px; box-shadow: 0 1px 2px rgba(0,0,0,.4)}
.gob h1 {font: normal 36px/1.2 Arial;margin: 0;}
.gob p {font-size: 18px; margin: 0;}

.gog-btns {
	padding: 100px 35px 35px;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	-moz-box-pack: justify;
	justify-content: space-between;
}
.gbtns {
	width: 138px;
	height: 148px;
	font-size: 1.3rem;
	text-align: center;
	color: #666666;
	text-decoration: none;
	background: -webkit-linear-gradient(#ffffff, #ECF5EA);
	background: -o-linear-gradient(#ffffff, #ECF5EA);
	background: linear-gradient(#ffffff, #ECF5EA);
	margin: 15px 5px;
	padding: 10px 4px 15px;
	box-shadow: 1px 1px #A9B5C3;
	position: relative;
	border-radius: 3px;
	overflow: hidden;
	-webkit-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
	border: 1px solid transparent;
}

.gbtns:before {
	content: "";
	position: absolute;
	width: 0; height: 0;
	top: 0; left: 0;
	border-width: 8px; border-style: solid;
	border-color: #285C79 transparent transparent #285C79;
}

.gbtns:hover {
	border-radius: 50%;
	border: 8px solid #fff;
}

.miembros h1 {
	text-align: center;
	border-bottom: 2px solid #2A8238;
	font: normal 2.2rem/1.4 Arial;
	display: table; margin: 0 auto 30px;
}

.tablas table th {padding: 6px 15px; font-size: 15px;}
.tablas table tr:first-child {background: #009700; color: #fff;}
.tablas table tr:nth-child(2) {text-align: left;}
.tablas table td {padding: 6px; font-size: 1.2rem;}
.gerencia table td {padding: 16px 6px;}
.tablas table td:first-child {padding-right: 12px;}
.tablas th, .tablas td {border: 1px solid #009700;}

.medios {padding-bottom: 50px;}
.medios h1 {
	text-align: center;
	padding: 12px 35px 12px 20px;
	background: #009700;
	font-size: 15px; color: #fff;
	cursor: pointer; border-radius: 5px;
	transition: all ease .2s;
	position: relative;
}
.medios h1:before {
	content: "";
	position: absolute;
	width: 0; height: 0;
	top: 20px; right: 15px;
	border-width: 6px; border-style: solid;
	border-color: #fff transparent transparent transparent;
}
.medios h1:hover {background: #007034;}

.medios-box {display: none;}
.medios-box table, .tablas table {
	width: 100%; height: 100%;
	border-collapse: collapse; 
	border-spacing: 0;
}
.medios-box th {
	font-size: 16px; text-align: left;
	padding: 3px;
	border-bottom: 2px solid #007034;
}
.medios-box td {
	font-size: 14px;
	padding: 5px 15px 5px 3px;
	border-bottom: 1px solid #007034;
}
/* //////////// MOBILE /////////// */

@media screen and (max-width: 1360px) {
	.jcarousel-wrapper {margin: -150px auto 25px;}
}
@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {
	.homeSlide {position: relative; margin: 0;}
/*	.slides li {background-size: 100% !important;}*/
	.slideContent {padding: 75px 20px 150px;}
	.jcarousel-wrapper {margin: 0px auto 25px;}
}

@media screen and (max-width: 800px) {
	.logo {padding: 10px;}
	.logo img {width: 90%;}
	.jcarousel li {width: 228px;}
	.carrousel li h1 {font: bold 18px/2.5 Arial;}
	.remContent {background: none; padding: 50px 20px; text-align: right;}
	.cards {padding: 80px 20px 20px; text-align: left;}
	.cards img {width: 86%;}
	.cards h1 {font: normal 4.5rem/1.2 'Arial';}
	.fedeBtns a {padding: 25px;}
	.reqContainer {padding: 50px 20px 0 20px;}
	.mbox:first-child, .mbox:last-child {width: 50%;}
	h1.mtit1 {font: normal 3rem/1.6 'Arial';}
	.footContent, .footColumns {padding: 20px;}
	.footColumns:first-child {display: none;}
	.footColumns {flex-grow: 0; width: 33%; padding: 10px; border: none;}
	.footColumns ul {padding: 10px 0px;}
	.footColumns:nth-child(2) {border: none;}
	.footColumns a {line-height: 2;}
	.ahorroBtns a {padding: 20px;}
	#sidebar-presolicitud {padding: 20px 0;}
	.ppal-left {width: 80%;}
	.blocks {width: 50%;}
	.blocks:last-child {width: 100%;}
	.fpunto-box:first-child {display: none;}
	.fpunto-box {padding: 0;}
	.fpunto-text h1 {text-align: left;}
	/*.contact-box:last-child {display: none;}*/
	.tel-mail {flex-grow: 0; padding-top: 25px;}
	.form-box {padding: 20px 0;}
	.contact-map {display: none;}
}

@media screen and (max-width: 768px) {
	.supNav, .greenBar {display: none;}
	.logo {width: 100%; padding: 20px 0; text-align: center;}
	.logo img {width: auto;}
	.jcarousel li {margin: 3px 10px;}
	.fedeBtns {padding: 0 20px;}
	.logofoot {display: none;}
	.footColumns h1 {text-align: center;}
	.footColumns a {
		width: 100%;
		line-height: 1.2;
		margin: 5px 0;
		border: 1px solid #ccc;
		text-align: center;
		padding: 13px 0;
	}
	#sidebar-presolicitud {display: none;}
	.forms-registro1 {height: 48px;}
	.ppal-left {width: 100%;}
	.ppal-direc {padding: 0;}
	.contact {background: none;}
	.contact-box {height: auto;}
	.contact-sup {
		background: -webkit-linear-gradient(#fff 0%, #E8EEF0 93%, transparent 93%);
		background: -o-linear-gradient(#fff 0%, #E8EEF0 93%, transparent 93%);
		background: linear-gradient(#fff 0%, #E8EEF0 93%, transparent 93%);
		padding-bottom: 10px;
	}
	.img-rem {display: none;}
	.medios-box table, .tablas table {margin: 20px 0;}
	.miembros {padding: 20px;}
}

@media screen and (max-width: 736px) { /* iphone 6 plus*/}

@media screen and (max-width: 667px) { /* iphone 6*/
	.depContent ul li a {display: block; margin: auto;}
	.cards {padding: 35px 20px 15px; text-align: center;}
	.cards img {width: 50%; display: block; margin: 0 auto;}
	.reqContent p {padding: 15px;}
	ul.ulGreen {padding: 25px 15px;}

	.ahorroBtns a {width: 60%; margin: 20px; background: #f0f0f0;}
	.footBar {text-align: center;}
	.footColumns {width: 50%;}
	.titbar {padding: 15px 20px 0;}
	h1.mtit1 {padding: 0; font: normal 3rem/1.2 'Arial';}
	.steps {padding: 20px;}
	.lcontent {padding: 0; flex-grow: 1;}
	.lcontent:first-child {border-right: none;}
	.limites-remesa {padding: 0;}
	.limites-remesa h2 {line-height: 1.1;font-size: 2.2rem;}
}

@media screen and (max-width: 640px) {
	.footColumns {display: none;}
	.active, .mobile {display: block;}
	.headContent {padding-top: 0;}
	.infNav {position: fixed; padding: 0; background: #fff; box-shadow: 0 1px 2px rgba(0,0,0,.4);}
	.lockSection {height: 100vh; overflow: hidden;}
	
	.slideContent {
		padding: 50px 20px 70px; 
		text-shadow: 0 1px 0 rgba(0,0,0,.5);
		-webkit-align-items:flex-end; 
		-moz-align-items:flex-end; 
		-ms-align-items:flex-end; 
		align-items:flex-end;
		background-image: linear-gradient(transparent 50%, #006764 75%)
	}
	.slideContent, .homeSlide .slides li {height: calc(100vh - 65px);}
	.slideimg {display: none;}
	.homeSlide .slides li:first-child {background: url(../ficheros/slide/sn-movil1.png) no-repeat center top;}
	.homeSlide .slides li:nth-child(2) {background: url(../ficheros/slide/s-movil02.jpg) no-repeat center top;}
	.homeSlide .slides li:nth-child(3) {background: url(../ficheros/slide/sn-movil8.png) no-repeat center top;}
	.homeSlide .slides li:nth-child(4) {background: url(../ficheros/slide/s2-movil03.jpg) no-repeat center top;}
	.homeSlide .slides li:nth-child(5) {background: url(../ficheros/slide/s2-movil04.jpg) no-repeat center top;}
	.homeSlide .slides li:nth-child(6) {background: url(../ficheros/slide/s2-movil05.jpg) no-repeat center top;}
	.homeSlide .slides li:nth-child(7) {background: url(../ficheros/slide/s-movil6.png) no-repeat center top;}
	.homeSlide .slides li:nth-child(8) {background: url(../ficheros/slide/movil06.jpg) no-repeat center top;}
	.slideContent h1 {font: normal 2rem/1.2 Arial;}
	.slideContent h2 {font: bold 3.5rem/1 'Arial'; color: #BFDB34;}
	.slideContent p {font-size: 2rem;}
	.color6 {color: #fff;}
.primerslide
{
    font: bold 3.4rem/1 'Arial';
    color: #BFDB34;
}
.primerdetalle{
    color: #fff;
    font-size: 1.3em;
}
	.detalles {
		display: inline-block;
		font-size: 2.6rem;
		color: #fff;
		background: #90B313;
		border-radius: 20px 0 0 20px;
		padding: 5px 20px;
		position: absolute;
		right: 0;
		bottom: 25px;
	}

	.jcarousel-wrapper {padding: 15px 0;}
	section {padding-top: 56px;}
	.iconNav {
		display: block;
		position: absolute;
		right: 20px;
		top: 5px;
	}
	.iconNav a {
		font-size: 3.6rem;
		color: #007A5C;
		cursor: pointer;
	}
	.logo {padding: 5px 10px; text-align: left;}
	.logo img { width: 115px;}

	.toggle-menu-main {
	    display: block;
	    width: 80%;
	    height: 100vh;
	    background: url('../ficheros/bg-respmnu.png') #007A5C no-repeat;
	    background-size: 100%;
	    position: fixed;
	    top: 0;
	    left: -80%;
	    padding: 10px 0;
	    border-right: 7px solid #7BB238;
	    -webkit-transition: all ease 0.2s;
	    -o-transition: all ease 0.2s;
	    transition: all ease 0.2s;
	    overflow-y: scroll;
	}
	ul.menu2 {font: bold 1.5rem/1.2 'Arial';}
	ul.menu2 > li {
		min-height: auto;
		color: #fff;
		line-height: 3.5;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		text-transform: uppercase;
	}
	ul.menu2 > li:first-child {border: none;overflow: hidden;}
	.close {
		display: inline-block;
	    width: 100px;
	    font: bold 1.4rem/1 Arial;
	    top: 10px;
	    color: #fff;
	    text-align: right;
	    background: rgba(255, 255, 255,0.2);
	    line-height: 3.5;
		text-align: center;
		float: right;
	}
	.toggle-resp {left: 0;}
	ul.menu2 > li i {display: none;}
	ul.menu2 > li a {display: block; color: #fff;}
	.submenu {position: relative; width: 100%; top: 0; background: #005A44;}
	.submenu li a {
		padding: 0 0 0 12px; 
		font-size: 1.2rem;
		line-height: 4;
		color: #fff; 
		background: none;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	.submenu li:last-child a {border-bottom: none;}
	.titbar {text-align: center;}
	.mbox:first-child, .mbox:last-child {padding: 15px 20px 0;}

	.vecinos > div:last-child {padding: 20px 0 0;}

	.footBar {padding-top: 0;}
	.footBar p {
		font-size: 1.2rem;
	    line-height: 1.2;
	    padding: 10px 0;
	    margin-top: 0;
	}
	.footBar img {display: none;}

	.regFila1 {padding: 12px 0;}
	h2.titForms {
		padding: 20px 0 0 35px;
		background-position: left 30px !important;
	}
	.ppal-contact {margin-bottom: 15px;}
	.centralAg {padding: 20px;}
	#contact-form h2 {text-align: center;}
	.form-box {padding: 0;}
	.mbox:first-child, .mbox:last-child {width: 100%; padding: 0 20px;}
	.mbox:first-child {text-align: center;}
	.mbox img {width: auto;}
}

@media screen and (max-width: 600px) {
	.red365 {padding: 10px;}
	.red365 img {width: 100%;}
	.blocks {width: 100%;}
	.fpunto-logo {padding-right: 15px;}
	.fpuntos-box h1 {text-align: center;}
	.contact-sup {background: none; padding: 0;}
	.contact-box {padding: 0;}
	.tel-mail {padding: 20px 20px;}
	.cbox {height: auto; background: none; padding: 3px 0;}
	.cbox img, .cbox p {display: none;}
	.cbox h2 a, .cbox > a {font: normal 2rem Arial; color: #666666;}
	.cbox i {display: inline-block;}
	.contact-inf {padding: 0;}
	.slideContent div {padding: 10px 0;}
	#interna-gob {padding: 30px 0 0;}
	.miembros h1 {font: normal 1.8rem/1.4 Arial;}
}

@media screen and (max-width: 568px) {
	.microContent2 {padding: 30px 20px;}
	.microContent2 h1 {font-size: 4rem;}
	.microContent2 h2 {font-size: 2.8rem;}
	.regFila1 {padding: 8px 0;}
	.regFila1 p {font-size: 1.6rem; padding: 0 0 5px;}
	.gob {
	    padding: 15px;
	    margin: 0;
	    text-align: center;
	}
	.gob h1 {
	    font-size: 2.6rem;
	    line-height: .9;
	    padding-bottom: 10px;
	    text-align: center;
	}
}

@media screen and (max-width: 480px) {
	.jcarousel li {width: 280px; margin: 3px 95px;}
	.secDepositos h1 {font: 5.5rem/1 'Arial';}
	.secDepositos h1 span {font: normal 4rem/1 'Arial';}
	.cards h1 {font-size: 3.8rem;}
	.cards h2 {font-size: 2.2rem;}
	.greyTit:before, .greyTit:after, .img-infantil {display: none;}
	.mbox img {width: 100%;}
	h1.mtit1 {line-height: 1.3;}
	.reqContainer {padding: 20px 20px 0 20px;}
	.mbox:last-child {padding: 10px 20px;}
	.ahorroBtns a {width: 80%;}
	.depContent ul li a {
		width: 100%; 
		font: normal 1.6rem/3 'Arial';
		background: url(../ficheros/cred-bullet.png) #fff no-repeat 5px 7px;
		padding-left: 45px;
	}
	.depContent ul li a:hover {padding-left: 45px;}
	.reqContent h2 {font: normal 1.6rem/1 'Arial'; text-align: left;}
	.reqContent h3 {font: normal 1.6rem/1 'Arial'; text-align: center;}
	#fc-regRight p {text-align: justify;}
	.successSend {padding: 5px 0px;}
	.agencias {padding: 20px;}
	.sucurs {padding: 0;}
	.agenc-tel, .agenc-mail {background-position: left 6px; padding: 12px 15px 12px 55px;}
	.centralAg {padding: 10px;}
	.fedepunto {padding: 20px;}
	.fpunto-logo, .fpunto-text h1 {text-align: center; font-size: 2rem; padding: 5px 0;}
	.fpunto-list {padding-top: 5px;}
	.fpunto-list p {display: none;}
	.fpunto-text h1 {font-size: 1.8rem;}
	.fpunto-list ol {margin: 5px 0 0; font: 1.4rem/1.6 Arial;}
	.slideContent h1 {display: none;}
	p.salud {
	    font-size: 1.8rem;
	    background: rgba(255,255,255,.8);
	    padding: 10px;
	}
	.slideContent p {font-size: 1.8rem;}
	.gog-btns {
	    padding: 20px 0;
	    -webkit-box-pack: justify;
	    -webkit-justify-content: center;
	    -ms-flex-pack: justify;
	    -moz-box-pack: justify;
	    justify-content: center;
	}
	.tablas table th {padding: 6px;}
}

@media screen and (max-width: 425px)  {
	.jcarousel li {margin: 3px 65px;}
	ul.ulGreen li {
		line-height: 1.4;
		margin: 7px 0;
		background: url(../ficheros/check-white.png) no-repeat left 1px;
	}
	#fc-regRight {padding: 20px;}
	.successSend i {font-size: 10rem; margin: 5px 0px;}
	.successSend p {font-size: 1.6rem; padding: 5px 0px; line-height: 1.2;}
	.fpuntos-box {padding: 25px 0 0;}
	.fpuntos-box h1 {font: normal 2rem/1.2 Arial;}
}

@media screen and (max-width: 375px) {
	.secDepositos h1 {background: none; padding-left: 0; text-align: center;}
	.jcarousel li {margin: 3px 40px;}
	.remContent {padding: 35px 20px 20px;}
	.remContent, .rembtn {text-align: center;}
	.remContent h1 {font: normal 2.8rem/1 'Arial';}
	.remContent p, .rembtn a, .cardsbtn a  {font-size: 1.6rem;}
	.rembtn a, .cardsbtn a {line-height: 3;}
	h2.mtit1 {font-size: 1.6rem;}
	h1.mtit1 {font-size: 2.2rem;}
	.ahorroBtns a {width: 95%;}
	ul.ulGreen {padding: 15px 8px;}
	ul.ulGreen li {background-position: left top; line-height: 1.3; font-size: 1.5rem;}
	h1.titPres {font: normal 2rem/2 Arial;}
	input.send {max-width: 100%; line-height: 4;}
}

@media screen and (max-width: 360px)  { /* samsung A5 */
	.jcarousel li {margin: 3px 33px;}
}

@media screen and (max-width: 320px) {
	.jcarousel li {width: 265px; margin: 3px 16px;}
	.cards h1 {font-size: 3rem;}
	.cards h2 {font-size: 1.8rem;}
	.microContent2 h1 {font-size: 3.2rem;}
	.microContent2 h2 {font-size: 2.4rem;}
	.microContent2 {padding:20px;}
	h1.titPres {font: normal 1.8rem/2 Arial;}
	.red365 {padding: 10px 0; text-align: center;}
	.red365 img {width: 95%;}
}